libdir=/usr/pkg/lib
includedir=/usr/pkg/include/netlib64

Name: LAPACK
Description: FORTRAN reference implementation of LAPACK Linear Algebra PACKage
Version: 3.12.1
URL: http://www.netlib.org/lapack/
Libs: -L${libdir} -llapack
Requires.private: blas
